co.aikar.commands.annotation

## Annotation Type Flags

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public @interface Flags

Provides configuration options for `ContextResolver`'s to change how they resolve context. Example: Searching for a player, you might use @Flags("loose") to indicate a fuzzy match instead of an exact match. If you want to restrict if an issuer can use the command, please use `CommandConditions.Condition` instead.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value